<?xml version="1.0"?>
<configuration>
<configSections>
    <sectionGroup name="userSettings" type="System.Configuration.UserSettingsGroup, System, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
        <section name="HaoDanMu.Properties.Settings" type="System.Configuration.ClientSettingsSection, System, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" allowExeDefinition="MachineToLocalUser" requirePermission="false"/>
    </sectionGroup>
</configSections>
<startup>
    <supportedRuntime version="v2.0.50727"/>
    <supportedRuntime version="v4.0"/>
</startup>
    <userSettings>
        <HaoDanMu.Properties.Settings>
            <setting name="email" serializeAs="String">
                <value />
            </setting>
            <setting name="autoLogin" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="accessToken" serializeAs="String">
                <value />
            </setting>
            <setting name="customWindowSize" serializeAs="String">
                <value>0</value>
            </setting>
            <setting name="customWindowWidth" serializeAs="String">
                <value>-1</value>
            </setting>
            <setting name="customWindowHeight" serializeAs="String">
                <value>-1</value>
            </setting>
            <setting name="houseId" serializeAs="String">
                <value />
            </setting>
        </HaoDanMu.Properties.Settings>
    </userSettings>
</configuration>
